Subject: [xml2rfc] draft-iab-xml2rfc-03, "2.19 <displayreference> "

From: Julian Reschke <[email-masked]>
Date: Tue, 1 Mar 2016 22:22:04 +0100

<http://greenbytes.de/tech/webdav/draft-iab-xml2rfc-03.html#rfc.section.2.19>:

"It is expected that this element will only be valid in input documents."

As opposed to?

"...It will be likely be removed by prep tools when preparing a final 
version after those tools have replaced all of the associated anchors, 
targets, and derivedContent attributes."

I'm not sure how this can work. One of the use cases for 
<displayreference> was to choose a citation tag that might not be valid 
as anchor, such as "3G..." (invalid because of leading digit).

Best regards, Julian